CVE-2012-2429

The server in xArrow before 3.4.1 performs an invalid read operation, which allows remote attackers to execute arbitrary code via unspecified vectors.

Published : 2012-05-25 19:55 Updated : 2012-05-28 04:00

10.0
CVSS Score More info
Score 10.0 / 10
10.0
Vendor Product Version URI
Xarrow Xarrow 3.4 cpe:/a:xarrow:xarrow:3.4
  1. Xarrow (1) Search CVE
    1. Xarrow (1) Search CVE
      1. 3.4

CWE

ID Name Description Links
CWE-189 Numeric Errors Weaknesses in this category are related to improper calculation or conversion of numbers. CVE

History of changes

Date Event
2012-05-25 19:55

New CVE